RubyGems Navigation menu

n8-adcenter-client 8.0.0

DESCRIPTION:

Interface to Microsoft (Yahoo!) adCenter SOAP API

Gemfile
          gem 'n8-adcenter-client', '~> 8.0.0'
  
  
  
  
  
  
  

install
          gem install n8-adcenter-client
  
  
  
  
  
  
  

Authors:

  • Josh PeckJosh Peck

Owners:

Total downloads 2,162

For this version 1,126

Required Ruby Version: None

Links:

Versions:

  1. 8.0.0 - January 18, 2012 (79 KB)
  2. 0.1.0 - January 18, 2012 (3 KB)

Runtime Dependencies:

Development Dependencies: